VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Functions
main.m File Reference
`import <UIKit/UIKit.h>`
`import "VSTInterAppAudioAppDelegate.h"`

## Functions
int | main (int argc, char *argv[])

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char * | argv[] )

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.